-S 0  -X RUN  -Q 0 -L 3   72 400
-S 0  -X RUN  -Q 0 -L 3   72 400
-S 0  -X RUN  -Q 0 -L 3   67 200
-S 0  -X RUN  -Q 0 -L 3   62 300
-S 1  -X RUN  -Q 1 -L 2   58 400
-S 1  -X RUN  -Q 1 -L 2   48 200
-S 1  -X RUN  -Q 1 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   43 150
-S 2  -X RUN  -Q 2 -L 1   42 250
-S 2  -X RUN  -Q 2 -L 1   38 150
-S 2  -X RUN  -Q 2 -L 1   37 175
-S 2  -X RUN  -Q 2 -L 1   26 250
-S 3  -X RUN  -Q 3 -L 1   25 100
-S 3  -X RUN  -Q 3 -L 1   24 200
-S 3  -X RUN  -Q 3 -L 1   23 150
-S 4  17 175
-S 4  16 150
-S 4  14 125
-S 4  13 150
